Public Member Functions | List of all members
libebook::EndOfStreamException Class Reference

`#include <libebook_utils.h>`

## Public Member Functions
| EndOfStreamException ()

## Constructor & Destructor Documentation

## ◆ EndOfStreamException()

libebook::EndOfStreamException::EndOfStreamException | ( |  | ) |

The documentation for this class was generated from the following files:

- libebook_utils.h
- libebook_utils.cpp